Index

# Command Line Options

## Description

When you run BASIC256 from the command line (shell or cmd) you may specify options to change the User Interface (UI) and how it behaves. The options are listed in the table below.

Option | Description/Usage
-l language | Set Language/Locale. Languages currently include "de", "en_US", "es", "nl", and "ru_RU".
-r | Load and Run program

A BASiC256 program name may also be specified on the command line, but it must end with the .kbs extension. This file will be loaded into the Edit window and automatically ran of the -r option is also specified.

## New To Version

0.9.6.67